tool_reset {rbokeh} | R Documentation

## Add "reset" tool to a Bokeh figure

### Description

Add "reset" tool to a Bokeh figure

### Usage

    tool_reset(fig)

### Arguments

`fig` | figure to modify

### Note

Tools can be easily specified as a vector of tool names in the `tools` argument when instantiating a `figure`. In this case, they are added with defaults. Explicitly calling these `tool_` functions will manually add the tool to a figure and allow additional specification of parameters.

### See Also

Other tools: `tool_box_select`, `tool_box_zoom`, `tool_crosshair`, `tool_hover`, `tool_lasso_select`, `tool_pan`, `tool_resize`, `tool_save`, `tool_tap`, `tool_wheel_zoom`

### Examples

    figure() %>% ly_points(1:10) %>%
     tool_reset()

[Package rbokeh version 0.5.0 Index]